Subject: [Megaco] How To Unsubscribe

From: "Tom-PT Taylor" <[email-masked]>
Date: Tue, 28 Aug 2001 13:37:06 -0400

I get a steady stream of requests to unsubscribe people because their
password doesn't work or mailman can't cope with MIME encapsulation.  The
third problem is that they send the request to the wrong address.  My
recommendation for getting the list server to do what you want (and the only
way I can get it to handle my personal subscription) is to send an E-mail to
[email-masked] with your request (e.g. unsubscribe) in the Subject
line and nothing in the body.  I'll be happy to handle unsubscription
requests from people for whom that doesn't work, but please try it first.

Tom Taylor
[email-masked]
Ph. +1 613 736 0961 (ESN 396 1490)

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco